<?php
namespace app\controller;

use crmeb\basic\BaseController;
use think\facade\View;

class Index //extends BaseController
{

    /**
     * TODO 1 开始安装
     * @return string
     * @author Qinii
     * @day 2020-07-16
     */
    public function index()
    {
        return View::fetch('/index/index');
    }
}
